Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2453093002: Create FieldTrialAllocator.Size histogram (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
11 months, 4 weeks ago by lawrencewu
Modified:
11 months, 4 weeks ago
CC:
chromium-reviews, asvitkine+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Create FieldTrialAllocator.Size histogram Create a histogram that tracks field trial allocator memory usage for Chrome subprocesses. BUG=659781 Committed: https://crrev.com/49276387106ee08c45a49c40bc2157f42838342e Cr-Commit-Position: refs/heads/master@{#428029}

Patch Set 1 #

Total comments: 4

Patch Set 2 : fix nit #

Patch Set 3 : forgot to remove todos #

Messages

Total messages: 11 (4 generated)
lawrencewu
initial review
11 months, 4 weeks ago (2016-10-26 20:50:30 UTC) #2
Alexei Svitkine (slow)
https://codereview.chromium.org/2453093002/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (left): https://codereview.chromium.org/2453093002/diff/1/tools/metrics/histograms/histograms.xml#oldcode66293 tools/metrics/histograms/histograms.xml:66293: - units="bytes"> You added these in an earlier CL ...
11 months, 4 weeks ago (2016-10-26 20:53:20 UTC) #3
lawrencewu
s/UMA.Metrics/UMA https://codereview.chromium.org/2453093002/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (left): https://codereview.chromium.org/2453093002/diff/1/tools/metrics/histograms/histograms.xml#oldcode66293 tools/metrics/histograms/histograms.xml:66293: - units="bytes"> On 2016/10/26 20:53:20, Alexei Svitkine (slow) ...
11 months, 4 weeks ago (2016-10-26 21:04:22 UTC) #4
Alexei Svitkine (slow)
lgtm
11 months, 4 weeks ago (2016-10-26 21:14:59 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2453093002/40001
11 months, 4 weeks ago (2016-10-27 13:59:06 UTC) #8
commit-bot: I haz the power
Committed patchset #3 (id:40001)
11 months, 4 weeks ago (2016-10-27 15:07:29 UTC) #9
commit-bot: I haz the power
11 months, 4 weeks ago (2016-10-27 15:09:52 UTC) #11
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/49276387106ee08c45a49c40bc2157f42838342e
Cr-Commit-Position: refs/heads/master@{#428029}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa